#Tue Jun 01 19:17:13 CEST 2021
itemIDGeneric=2438
entityIDGuineaPigTeddy=111
entityIDGuineaPigCoronet=105
entityIDGuineaPigPeruvianSatin=108
entityIDGuineaPigAbyssinianSatin=102
entityIDGuineaPigAbyssinian=101
entityIDGuineaPigAmericanSatin=104
itemIDGuineaPigThingy=2439
itemIDGuineaPigEgg=2441
entityIDGuineaPigSilkie=109
entityIDGuineaPigSilkieSatin=110
entityIDGuineaPigWhiteCrested=114
enableGuineaPig=false
blockIDStreamPlayer=651
entityIDGuineaPigTeddySatin=112
entityIDGuineaPigPeruvian=107
entityIDGuineaPig=100
itemIDStreamPlayer=2440
blockIDGeneric=650
entityIDGuineaPigTexel=113
entityIDGuineaPigCuy=106
entityIDGuineaPigAmerican=103
